<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>css colours</title>
    <style>
     h1,h2 {
        border: 1px blue;
        border-width:1px 2px 4px;
        border-radius: 1px 2px 3px;
        border-style: groove dotted ;
        border-radius: 0%;
        padding-left: 20%;
        padding-right: 20%;
        padding-top: 10%;
        margin-left: 100%;

      }
    .reb{
        padding: left 20px; ; ;
    }
    </style>
  </head>
  <body>
    <div><p>
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Libero vitae
        natus inventore architecto quia deleniti, consequuntur maxime qui veniam
        exercitationem voluptate nostrum voluptatibus amet iusto magni suscipit
        soluta cum quo eos aut consequatur aperiam ea rem. Nam, facilis. Incidunt,
        fugiat consequuntur. Similique doloribus rerum voluptates unde porro!
        Nobis, laborum. Dolorum?
      </p> 
      <h1>I am Chandu Gandam from warangal</h1>
      <h2>I have completed my undergradution in Vasavi college of engineering hyderbad in the stream of ECE</h2>
      <h3>I have worked in Deloitte as an analyst in the field of Enterprise software resource plaining, we work on a software called workday</h3>
</div>
        <h2 class="reb">I have learnt c++ java html css javascript python in my undergraduation</h2>
    <h2>i have done few projects which are malaria detection using deep neural networks and mobile control robot</h2>
    <h3>Coming to curricular activities i have participated in Acumen which is the techinal fest of vasavi</h3>
  </body>
</html>
